.form-container {
    background-color: rgb(255 255 255 / 83%);
    border-radius: 10px;
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.2);
    padding: 20px;
    max-width: 420px;
    position: relative;
    overflow: hidden;
    border: 2px solid #003399;
    /* margin-bottom: 30px; */
    margin: 20px auto;
    width: 100%;
  }
  .video-background {
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
  }
  .video-background video {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .form-header {
    text-align: center;
    margin-bottom: 25px;
    position: relative;
    z-index: 1;
  }
  .form-header h1 {
    font-size: 20px;
    color: #003399;
    margin: 0 0 8px 0;
  }
  .form-header p {
    font-size: 14px;
    color: #333;
    margin-bottom:10px;
  }
  input[type="text"], input[type="email"], input[type="tel"] {
    width: 100%;
    padding: 12px 10px;
    margin-bottom: 15px;
    border: 1px solid #002080;
    border-radius: 6px;
    font-size: 14px;
    position: relative;
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.8);
  }
  form button {
    width: 100%;
    padding: 12px;
    background-color: #003399;
    color: #fff;
    font-size: 15px;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    transition: background-color 0.3s;
    position: relative;
    z-index: 1;
  }
  form button:hover {
    background-color: #002080;
  }
  .disclaimer {
    font-size: 12px;
    color: #333;
    text-align: center;
    margin-top: 15px;
    position: relative;
    z-index: 1;
  }
  .custom__country-select{
    position:relative;
    z-index: 100000000 !important;
    margin-top:-7px;
    margin-left:3px;
  }
  
  input.error {
    margin-bottom: 5px!important;
    background: #ff000020!important;
    position: relative;
    color: var(--valid-input-color)!important;
  }
  
  input.error::placeholder{
    color: #000;
  }
  
  label.error {
    font-family: Arial;
    color: red;
    font-size: 14px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 10px;
    display: block;
  }
  
  .phone + label.error{
    margin: 5px 0 0!important;
  }
  
  input.valid {
    background: #00ef0030!important;
    color: var(--valid-input-color)!important;
  }
  
  .iti--separate-dial-code {
    padding: 0!important;
    max-width: 100%;
    width: 100%;
    margin-bottom: 16px;
  }
  .iti__selected-country{
    padding-right: 13px;
    background: #e1e1e1!important;
    border-radius: 4px 0 0 3px;
    height: 42px!important;
  }
  .iti__selected-dial-code{
    color: #000;
  }
  
  .iti__country-container {
    pointer-events: none;
  }
  .iti {
    width: 100%;
    margin-bottom: 20px;
  }
  .iti__arrow {
    display: none;
  }